Package org.apache.solr.client.solrj.impl

# Interface SolrZkClientTimeout.SolrZkClientTimeoutAware

Enclosing class:
  `SolrZkClientTimeout`

public static interface SolrZkClientTimeout.SolrZkClientTimeoutAware

## Method Summary

Modifier and Type
Method
Description
`void`
`setZkClientTimeout(int zkClientTimeout)`
`void`
`setZkConnectTimeout(int zkConnectTimeout)`

## Method Details

### setZkClientTimeout

void setZkClientTimeout(int zkClientTimeout)

### setZkConnectTimeout

void setZkConnectTimeout(int zkConnectTimeout)